summaryrefslogtreecommitdiffstats
path: root/qa/workunits/post-file.sh
diff options
context:
space:
mode:
Diffstat (limited to 'qa/workunits/post-file.sh')
-rwxr-xr-xqa/workunits/post-file.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/qa/workunits/post-file.sh b/qa/workunits/post-file.sh
new file mode 100755
index 000000000..120fb2634
--- /dev/null
+++ b/qa/workunits/post-file.sh
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+set -ex
+
+what="$1"
+[ -z "$what" ] && what=/etc/udev/rules.d
+sudo ceph-post-file -d ceph-test-workunit $what
+
+echo OK